-- 基础信息
base_info = {
	group_id = 133301650
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 650001, monster_id = 26090901, pos = { x = -272.798, y = 338.345, z = 4073.487 }, rot = { x = 0.000, y = 62.244, z = 0.000 }, level = 33, drop_tag = "蕈兽", pose_id = 101, area_id = 22 },
	{ config_id = 650002, monster_id = 26090901, pos = { x = -294.084, y = 330.243, z = 4080.098 }, rot = { x = 0.000, y = 244.935, z = 0.000 }, level = 33, drop_tag = "蕈兽", disableWander = true, pose_id = 102, area_id = 22 },
	{ config_id = 650003, monster_id = 26090901, pos = { x = -310.530, y = 322.749, z = 4083.512 }, rot = { x = 0.000, y = 174.210, z = 0.000 }, level = 33, drop_tag = "蕈兽", pose_id = 101, area_id = 22 },
	{ config_id = 650004, monster_id = 26090901, pos = { x = -278.375, y = 333.850, z = 4079.789 }, rot = { x = 0.000, y = 174.210, z = 0.000 }, level = 33, drop_tag = "蕈兽", pose_id = 101, area_id = 22 },
	{ config_id = 650005, monster_id = 26090901, pos = { x = -298.472, y = 328.248, z = 4078.506 }, rot = { x = 0.000, y = 62.244, z = 0.000 }, level = 33, drop_tag = "蕈兽", disableWander = true, pose_id = 102, area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 650001, 650002, 650003, 650004, 650005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
